### Method

# RB AsyncCopy get_error

#### Declaration [src]

    GError*
    rb_async_copy_get_error (
      RBAsyncCopy* copy
    )

#### Description [src]

If an error has occurred that prevents the copy from proceeding, this function will return a `GError`, otherwise NULL.

#### Return value

Type: `GError`

Copy error or NULL.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.